VARKON Version 1.15 1997-10-24

> ## updhdr - Procedure

> Update header in GM
> Description
> Updates the header of an entity in GM.
> Syntax
> updhdr(id, version, blank, level, pen)

> REF | id;
> INT | version;
> INT | blank;
> INT | level;
> INT | pen;

> Principal parameters

> id | - Global identity
> version | - Version number
> blank | - 0 = Visible, 1 = Unvisible
> level | - Level number 0 <= level < 2000
> pen | - Pen or colour number

> Optional parameters

> None. |

VARKON Homepage | Index